    .lanDesView {
        padding-top: 70px;
    }

    .lanDesView,
    .desktop-view {
        display: block;
    }

    .lanMobView,
    .mobile-view {
        display: none;
    }

    .main-landing {
        text-align: center;
    }

    .main-landing img {
        width: 50%;
    }
  
  div#banner {
    height: 700px;
    margin-top: 60px;
  }
  
  
    @media (min-width:1500px) {
  
  .new-bg-shape .aspect-ratio img  {
      height: 700px;
  }
  }
  
  
    @media (min-width:1500px) {
    .new-home-hero-section .custom_hero_inner .custom_hero_info .custom_hero_content {
      margin-right: auto;
      padding-left: 100px;
    }
  }
  
  
    @media (max-width:1500px) {
  
    div#banner {
      height: 650px;
      margin-top: 60px;
    }
    .new-bg-shape .aspect-ratio img  {
      height: 650px;
    }
  }
  
    @media (max-width:1375px) {
  
    div#banner {
      height: 550px;
      margin-top: 50px;
    }
  .new-bg-shape .aspect-ratio img  {
      height: 550px;
  }
  }
  
    @media (max-width:1200px) {
  
    div#banner {
      height: 500px;
      margin-top: 50px;
    }
  .new-bg-shape .aspect-ratio img  {
      height: 500px;
  }
  }
  
    @media (max-width:1150px) {
  
    div#banner {
      height: 450px;
      margin-top: 50px;
    }
  .new-bg-shape .aspect-ratio img  {
      height: 450px;
  }
  }
  


    @media (max-width:991px) {
    div#banner {
      height: 100%;
      margin-top: 0;
    }

        .lanDesView,
        .desktop-view {
            display: none;
        }

        .lanMobView,
        .mobile-view {
            display: block !important;
        }

        .main-landing.lanMobView:not(.mob-view) {
            display: block !important;
        }

    }
  
  

    @media (max-width:767px) {
        .main-landing img {
            width: 100%;
        }
    }

    @media (max-width: 600px) {
        #marquee-text-2 {
            background-image: url(https://fruitriot.com/wp-content/uploads/2025/07/FR-divider-mobile-meet-the-crew-top.svg) !important;
            background-size: contain;
            background-position: center;
        }
    }
  @media (max-width: 600px) {
     .custom_hero_bottom_bar {
        padding-bottom: calc(112 / var(--FSdesV));
    }
    .how-its-made-video-july {
    padding: calc(82 / var(--FSdesV)) 0;
  }
}